/*--------------- BEGIN:Blue color   -------------------- */
.InputIcon .fa {color: #1569C7;}
.my-form header {color: #ffffff;}
.my-form a {color: #1569C7; text-decoration: none;}
.my-form .toggle i::before {background-color: #1569C7;}
.my-form .button {background-color: #1569C7;/* box-shadow: 0px 0px 21px #FFF; */border: 1px solid rgba(175, 175, 175, 0.91);}
.my-form .rating input + label:hover, .my-form .rating input + label:hover ~ label {color: #1569C7;}
.my-form .radio input + i::after { background-color: #1569C7;}
.my-form .checkbox input + i::after {color: #1569C7;}
.my-form .radio input:checked + i, .my-form .checkbox input:checked + i, .my-form .toggle input:checked + i {border-color: #1569C7;}
.my-form .rating input:checked ~ label {color: #1569C7;}
.fa.fa-arrow-circle-down, .fa.fa-arrow-circle-up {color:#1569C7;}
span.form_link {color: #1569C7;}
.my-form .input input, .my-form .select select, .my-form .textarea textarea, .my-form .radio i, .my-form .checkbox i, .my-form .toggle i, .my-form .icon-append, .my-form .icon-prepend {border-color: #1569C7;}
.my-form .icon-append, .my-form .icon-prepend {color: #1569C7;}
.my-form .input:hover input, .my-form .select:hover select, .my-form .textarea:hover textarea, .my-form .radio:hover i, .my-form .checkbox:hover i, .my-form .toggle:hover i {border-color: #1569C7;}
.my-form .input input:focus, .my-form .select select:focus, .my-form .textarea textarea:focus, .my-form .radio input:focus + i, .my-form .checkbox input:focus + i, .my-form .toggle input:focus + i {box-shadow: 0 0px 10px #1569C7;}
.my-form .input input, .my-form .select select, .my-form .textarea textarea, .my-form .radio i, .my-form .checkbox i, .my-form .toggle i, .my-form .icon-append, .my-form .icon-prepend {border-color: #1569C7;}
.my-form .icon-append, .my-form .icon-prepend {color: #1569C7;}
.my-form .input:hover input, .my-form .select:hover select, .my-form .textarea:hover textarea, .my-form .radio:hover i, .my-form .checkbox:hover i, .my-form .toggle:hover i {border-color: #1569C7;}
.color_picker_button,.color_picker_box {border: 1px solid #1569C7 !important;}
.divider {background-color: rgba(77, 176, 226, 0.13);}
.input.state-disabled {background-color: rgba(77, 176, 226, 0.13);}
i.icon-circle-arrow-left, i.icon-home, i.icon-cog {color: rgb(255, 255, 255);}
i.icon-circle-arrow-left:hover {color: #1569C7;}
i.icon-home:hover {color: #1569C7;}
i.icon-cog:hover {color: #1569C7;}
.my-form footer {color: #1569C7;}
td.smrecordstitle {background-color: #1569C7;}
.my-form {background: rgba(21, 105, 199, 0.51);}
.pattern {background-color: rgba(21, 105, 199, 0.45);}
.pagerCurrent {border: 1px solid;background-color: black;color: #1569C7;}
.pagerDefault:hover {border: 1px solid;background-color: #1569C7; color: white;}
.pagerCurrent{border: 1px  solid #1569C7;background-color: rgb(159, 160, 160);color: #1569C7;font-size: 12px;font-family: Verdana;padding: 5px;text-decoration: none;cursor: default;display: block;float: left;}
.pagerDefault{border: 1px  solid #c1c1c1;background-color: #ffffff;color: #1569C7;margin-right: 2px;font-size: 12px;font-family: Verdana;padding: 5px;text-decoration: none;cursor: pointer;display: block;float: left;}
.pagerDefault:link{border: 1px  solid #c1c1c1;background-color: #ffffff;color: #1569C7;margin-right: 2px;font-size: 12px;font-family: Verdana;padding: 5px;text-decoration: none;cursor: pointer;display: block;float: left;}
.pagerDefault:visited{border: 1px  solid #c1c1c1;background-color: #ffffff;color: #1569C7;margin-right: 2px;font-size: 12px;font-family: Verdana;padding: 5px;text-decoration: none;cursor: pointer;display: block;float: left;}
.pagerDefault:hover{border: 1px  solid #1569C7;background-color: #1569C7;color: #ffffff;font-size: 12px;font-family: Verdana;padding: 5px;text-decoration: none;cursor: pointer;}
.ticket_word {border-right: 1px solid rgba(21, 105, 199, 0.21);}
.ticket_content {border-bottom: 1px solid rgba(21, 105, 199, 0.21);}
.client_reply {background: rgba(21, 105, 199, 0.21);}
/*--------------- END:Blue color -------------------- *//* css */